<?php
if(empty($_SESSION['SES_LOGIN'])) {
	echo "<center>";
	echo "<br> <br> <b>Maaf Akses Anda Ditolak!</b> <br>
		  Silahkan masuk lewat depan dengan Login terlebih dahulu untuk bisa mengakses halaman ini.";
	echo "</center>";
	echo "<ul><li><a href=index.php?page=Login>Login</a></li></ul>";
	exit;
}
?> 